"GoogleKitDatePickerAcceptLabel" = "gerai";
"GoogleKitDatePickerCancelLabel" = "atšaukti";
"GoogleKitDatePickerNextMonthLabel" = "Kitas mėnuo";
"GoogleKitDatePickerPreviousMonthLabel" = "Ankstesnis mėnuo";
"GoogleKitDatePickerYearAccessibilityHint" = "Keičiami metai";
"GoogleKitDatePickerDateAccessibilityHint" = "Keičiama data";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "gerai, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Pasirenkama ši data";